_LICENSE=lgpl
_LICENSE_NAME=GNU Library General Public License generic depricated
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI
_LICENSE_DISTFILES=libgdata-0.16.1.tar.xz
